Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 03:02:39 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers No any code working, bs15 or for first order babyapp10.
Is the discount/ pormotion code really or fake?
And if it is really, is to be easy to use or should make headche for the custmors.

I chat from dubai 0503474840
But I put the tel. # for the person who will receive the item which I can not order tell now due to the diffeculty for using the codes https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2293292